<?xml version="1.0"?>

<PropertyList>
	<!--	Property Rules to drive electrical outputs	-->
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/fuel-qty-oil-temp</input>
		<gain>1.0</gain>
		<output>/systems/electrical/outputs/fuel-quantity-indicator</output>
		<output>/systems/electrical/outputs/oil-temp-indicator</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/cht-oil-press</input>
		<gain>1.0</gain>
		<output>/systems/electrical/outputs/cht-indicator</output>
		<output>/systems/electrical/outputs/oil-press-indicator</output>
	</filter>
	<!--	Drive light effects	-->
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/anti-collision-light</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/anti-collision-light-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/navigation-lights</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/navigation-lights-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<input>/systems/electrical/outputs/landing-light</input>
		<gain>0.071429</gain>	<!--	1/14	-->
		<output>/systems/electrical/outputs/landing-light-norm</output>
	</filter>
</PropertyList>
